# Interface ClasspathEntry

All Known Implementing Classes:
  `AbstractClasspathEntry, AbstractLibrary, Container, Library, Output, ProjectDependency, SourceFolder, Variable`

public interface ClasspathEntry
Represents an entry in the Eclipse classpath.

## Method Summary

Modifier and Type
Method
Description
`void`
`appendNode(Node node)`
`String`
`getKind()`

## Method Details

### getKind

String getKind()

### appendNode

void appendNode(Node node)